// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "限制",
	'limitHeaderInfo': "在此服务器上可以使用的客户访问许可证的最大数目。这是假定用户完成所有可能的购买行为后此类型的理论限制。", 
	'includedHeader': "包括数",
	'includedHeaderInfo': "随密钥包括的客户访问许可证的数目。", 
	'totalHeader': "总数",
	'totalHeaderInfo': "此服务器管理的客户访问许可证的数目。总数是包括数目与购买数目之和。", 
	'trialHeader': "试用数",
	'trialHeaderInfo': "由于服务器处于试用方式而提供的客户访问许可证的数目。如果已购买服务器许可证，那么此数目将替换为实际购买的许可证数目。", 
	'purchasedHeader': "购买数",
	'purchasedHeaderInfo': "已购买的客户访问许可证的数目。", 
	'assignedHeader': "分配数",
	'assignedHeaderInfo': "当前分配给用户的客户访问许可证的数目。", 
	'availableHeader': "可用数",
	'availableHeaderInfo': "当前可以分配给用户的客户访问许可证的数目。", 
	
	'floatLimitHeader': "限制",
	'floatLimitHeaderInfo': "在此服务器上可以使用的此类浮动客户访问许可证的最大数目。这是假定用户完成所有可能的购买行为后此类型的理论限制。", 
	'floatIncludedHeader': "包括数",
	'floatIncludedHeaderInfo': "随密钥包括的浮动客户访问许可证的数目。", 
	'floatTotalHeader': "总数",
	'floatTotalHeaderInfo': "此服务器管理的浮动客户访问许可证的数目。总数是包括数目与购买数目之和。", 
	'floatPurchasedHeader': "购买数",
	'floatPurchasedHeaderInfo': "已购买的浮动客户访问许可证的数目。", 
	
	'clientDescription': "客户访问许可证允许用户执行一组确定的功能以及管理已安装的" + 
		"产品的用户限制。客户访问许可证被授予单个用户并保证可供该" +
		"用户使用。浮动客户访问许可证可以由多个用户共享，这些用户" + 
		"在需要许可证时可以逐个地获取许可证（如果有可用许可证的话）。请使用${0}浮动许可证服务器${1}选项卡来上载" +
		"浮动客户访问许可证密钥以及将此服务器作为许可证服务器进行管理。", 
	'noFloatingSupport': "在此服务器上未启用浮动许可证。要添加对浮动许可证的支持，请使用${0}服务器${1}" +
				"选项卡来安装允许使用浮动许可证的服务器许可证。",
				
	'refresh': "刷新",
	'save': "保存", 
	'heading': "许可证密钥管理",
	'hiddenMessage': "此处显示消息！",
	'serverHeading': "服务器激活密钥",
	'serverLicenseDescription': "已安装的服务器激活密钥确定所启用的 Jazz Team Server 功能。",
	'property': "属性",
	'value': "值",
	'clientHeading': "客户访问许可证激活密钥",
	'clientTableHeading': "客户访问许可证类型",
	'clientTableDescription': "此服务器上的用户可以被授权访问下列类型的客户访问许可证。已被授予浮动许可证类型的" + 
		"用户将参与用户池，这些用户共享许可证服务器上安装的同一类型的可用浮动许可证。",
	'product': "产品",
	'edition': "版本",
	'type': "类型",
	'status': "状态",
	'issued': "已发放",
	'overallFloatingHeading': "配置浮动许可证服务器",
	'overallFloatingDescription': "使用此页面上载浮动客户访问许可证激活密钥，以便将此服务器转换成浮动许可证服务器。如果您已购买更多现有类型的浮动客户访问许可证，可以在下表中更新购买数目。",
	'floatingHeading': "浮动客户访问许可证激活密钥",
	'floatingDescription': "浮动客户访问许可证可以由多个用户共享，这些用户在需要许可证时" + 
			"可以逐个获取许可证（如果在许可证服务器上有该许可证的副本的话）。" + 
			"一旦安装浮动客户访问许可证激活密钥，此服务器就将作为浮动许可证服务器工作。" + 
			"于是，浮动许可证就可以由此服务器或其他服务器上的用户获取。" +			
			"服务器可以通过在其“许可证密钥管理”页面上配置“连接到浮动许可证服务器”属性" + 
			"来获取对这些浮动许可证的访问权。用户必须被授权访问其中一种已安装的浮动许可证" +
			"类型，以便参与共享该类型可用浮动许可证的用户池。", 
			
	'serverTabLabel': "服务器与客户机访问",
	'floatingTabLabel': "浮动许可证服务器", 
	'refreshDirty': "刷新将导致丢失变更。要继续吗？",
	'floatingUploadWarning': "您已上载浮动许可证。请转到${0}浮动许可证服务器${1}选项卡以预览变更。",
	'convertToFloatingWarning': "您已上载浮动许可证。保存变更将把此服务器转让为浮动许可证服务器。",
	'loadingLicenseInfo': "正在装入许可证信息", 
	'savingLicenseInfo': "正在保存许可证信息...", 
	'saveComplete': "保存完成", 
	'saveError': "发生问题，未保存许可证配置", 
	'calTypelabel': "客户访问许可证激活密钥",
	'serverTypelabel': "服务器激活密钥",
	'floatingTypelabel': "浮动客户访问许可证激活密钥",		
	'upload': "上载 ${0}：", 
	'uploadingFile': "正在上载文件", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "已取消激活（${0}）", 
	'activated': "已激活", 
	'acquiredLinkLabel': "${0} 已获取（浮动）", 
	'assignedLinkLabel': "${0} 已分配", 
	'noFloatSupport': "新服务器许可证不支持浮动许可证。如果保存许可证变更，那么活动的浮动租约将终止。", 
	'noFloatMismatch': "新服务器许可证不支持浮动 CAL，这将导致对现有的许可证配置进行一些变更。在保存前，请复审本页面的内容。",
	'serverProduct': "产品", 
	'serverEdition': "版本", 
	'serverDescription': "描述", 
	'maximumUsers': "最大用户数", 
	'countedUsers': "用户及许可证计数",
	'serverStatus': "状态", 
	'permanent': "永久许可证", 
	'expiredTrial': "已到期的试用许可证", 
	'trial': "试用许可证", 
	'expiredOn': "已于以下时间到期",
	'expiresOn': "将于以下时间到期", 
	'serverError': "与服务器通信时发生问题", 
	'serverUnreachable': "（服务器不可达）",
	'pendingChangesInfo': "按“保存”以保存暂挂的变更，或者按“刷新”图标以废弃这些变更。",
	'validating': "正在验证许可证信息", 
	'pendingCalDeactivation': "客户访问类型“${0}”将被取消激活。有关更多信息，请参阅“客户访问许可证激活密钥”部分。",
	'purchaseCountError': "请解决以下客户访问许可证激活密钥购买计数问题",
	'serverLicenseError': "服务器许可证有问题。请解决以下状态部分中描述的问题，然后继续。",
	'successfulUpload': "已成功地上载 ${0}",
	'errorUpload': "上载 ${0} 时发生错误：",
	'viewIssued': "查看已发放的许可证",
	'invalidCount': "此密钥的购买计数必须介于数字 0 与 ${0} 之间" 
	
})