// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "Droits d'accès au référentiel",
	'loading': "Chargement...",
	'details': "Détails",
	'userIdCS': "ID utilisateur (sensible à la casse) :",
	'emailAddr': "Adresse électronique :",
	'changePassword': "Modifier le mot de passe...",
	'clientAccessLicenses': "Licences d'accès client",
	'noCALMessage': "Un utilisateur qui ne dispose pas de licence d'accès client peut accéder en lecture seule à toutes les fonctions. De même, aucune licence d'accès client n'est requise pour l'administration de Jazz Team Server par un utilisateur. Le serveur ne limite pas le nombre d'utilisateurs qui ne disposent pas de licence d'accès client - ils ne font pas partie du nombre limite d'utilisateurs sur le serveur.",
	'serverLicenseLimitMessage': "Attention : Le serveur a atteint le nombre maximal d'utilisateurs. Vous ne pourrez pas augmenter le nombre d'utilisateurs qui disposent d'un type de licence d'accès client qui fait partie du décompte du nombre limite d'utilisateur sur le serveur. ",
	'photo': "Photo",
	'revert': "Récupérer",
	'remove': "Retirer",
	'scaled': "Sera mise à l'échelle 100 x 100 pixels",
	'userName': "Nom d'utilisateur",
	'navigateAway': "Voulez-vous vraiment quitter cette page ?",
	'unsavedChanges': "Vous avez effectué des modifications non sauvegardées dans l'éditeur de l'utilisateur. Si vous continuez, vous allez perdre vos modifications.",
	'okOrCancel': "Appuyez sur OK pour continuer, ou sur Annuler pour rester sur la page en cours.",
	'userRegistryError': "Erreur lors de l'extraction des informations du registre d'utilisateurs. Veuillez vérifier la configuration de votre registre d'utilisateurs. ",
	'newDefaultPassword': "De nouveaux utilisateurs vont être créés avec un mot de passe par défaut équivalent à leur ID utilisateur dans votre service d'annuaire.",
	'licensesAvailable': "(${0} disponible(s))",
	'noCALsFound': "Aucune licence d'accès client n'a été trouvée. ",
	'licenseInfoError': "Erreur lors de l'extraction des informations de licence du référentiel. ",
	'groupInfoError': "Erreur lors de l'extraction des informations de groupe du registre d'utilisateurs. Veuillez vérifier la configuration de votre registre. ",
	'dsNotWritable': "Remarque : Vous utilisez un service d'annuaire non inscriptible. Les rôles utilisateur ne peuvent pas être modifiés.",
	'errorFetchingUserData': "Erreur lors de l'extraction des données utilisateur. Veuillez vérifier la configuration de votre registre. ",
	'userNotFound': "Cet utilisateur n'a pas été trouvé dans le service du répertoire. Il ne pourra pas se connecter tant qu'il ne dispose pas d'un compte dans le service du répertoire.",
	'problemFetchingRoles': "Incident lors de l'extraction des rôles utilisateur : ${0}",
	'archivedUsers': "Utilisateurs archivés",
	'activeUsers': "Utilisateurs actifs",
	'errorFetchingAssignedLicenses': "Erreur lors de l'extraction des licences affectées du référentiel. ",
	'passwordNoMatch': "Les mots de passe que vous avez saisis ne correspondent pas",
	'passwordChangeSuccess': "Le changement du mot de passe a abouti.",
	'passwordChangeError': "Erreur lors du changement du mot de passe : ${0}",
	'incorrectPassword': "Mot de passe incorrect",
	'invalidFileName': "Une erreur s'est produite lors du téléchargement de fichier.\nCeci se produit lorsqu'un nom de fichier qualifié complet non valide a été indiqué.",
	'errorUploadingFile': "Erreur lors du téléchargement du fichier : ${0}",
	'noPhotoOnFile': "Aucune photo sur le fichier",
	'photoToBeRemoved': "Photo à supprimer lors de la sauvegarde",
	'revokeAdminUserWarning': "Avertissement : Vous êtes sur le point de révoquer des privilèges JazzAdmin et JazzUser de votre compte. Si vous continuez, votre compte sera complètement verrouillé pour le référentiel. Voulez-vous vraiment continuer ?",
	'revokeAdminWarning': "Avertissement : Vous êtes sur le point de révoquer des privilèges JazzAdmin de votre compte. Si vous continuez, votre compte sera verrouillé pour l'application d'administration. Voulez-vous vraiment continuer ?",
	'revokeUserWarning': "Avertissement : Vous êtes sur le point de révoquer des privilèges JazzUser de votre compte. Si vous continuez, votre compte sera complètement verrouillé pour le référentiel. Voulez-vous vraiment continuer ?",
	'saveInProgress': "Sauvegarde en cours...",
	'userMustHaveName': "L'utilisateur doit porter un nom",
	'userMustHaveID': "L'utilisateur doit avoir un ID utilisateur",
	'userMustHaveEmail': "L'utilisateur doit avoir une adresse électronique",
	'userCreatedSuccessfully': "La création de l'utilisateur a abouti.",
	'userSavedSuccessfully': "La sauvegarde de l'utilisateur a abouti.",
	'userSaveFailed': "Echec de la sauvegarde de l'utilisateur. Pour plus de détails, consultez votre journal serveur.",
	'refreshWarning': "L'actualisation va supprimer les modifications effectuées. Voulez-vous continuer ?",
	'returnToManageUsers': "Revenir à la gestion des utilisateurs", 
	'refresh': "Actualiser", 
	'save': "Sauvegarder"
})	

