// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	// General
	'titleNew': "${0} nuevos", // ${0} = number; shows how many new items there are, e.g. "5 new".
	
	// Menu
	'markAllRead': "Marcar todo como leído",
	'markAllUnread': "Marcar todo como no leído",
	
	// Messages
	'loading': "Carga...",
	'noURL': "No se ha especificado ningún URL de canal de información.",
	'editSettings': "Para establecer uno, seleccione <0>Editar valores<\/0> en el menú del viewlet.",
	'errorItems': "La preferencia del número de elementos para mostrar debe ser un entero positivo.",
	'noItems': "No hay ninguna entrada en el canal de información especificado.",
	'noDesc': "No hay ninguna descripción disponible",
	
	// Tooltip
	'prevPage': "Página anterior",
	'nextPage': "Página siguiente",
	'errorTooltip': "Error al cargar la ayuda contextual",
	'onDate': "El ${0}", // ${0} = date; e.g. "On August 7, 2008"
	
	// Date & Time
	'lessThanSec': "Menos de 1 segundo",
	'sec': "1 segundo",
	'secs': "${0} segundos",
	'min': "1 minuto",
	'mins': "${0}minutos",
	'hour': "1 hora",
	'hours': "${0} horas",
	'day': "1 día",
	'days': "${0} días",
	'now': "Ahora",
	'pastMin': "Hace 1 minuto",
	'pastMins': "Hace ${0} minutos",
	'pastHour': "Hace 1 hora",
	'pastHours': "Hace ${0} horas",
	'pastDay': "Hace 1 día",
	'pastDays': "Hace ${0} días",
	'pastSeveralDays': "Hace más de un día",
	'yesterday': "Ayer",
	'lastWeek': "Semana pasada",
	'inMin': "En 1 minuto",
	'inMins': "En ${0} minutos",
	'inHour': "En 1 hora",
	'inHours': "En ${0} horas",
	'inDay': "En 1 día",
	'inDays': "En ${0} días",
	'inSeveralDays': "En más de un día",
	'tomorrow': "Mañana",
	'nextWeek': "Semana que viene"
})

