// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Tipo de informe desconocido ",
	'msgReportLoadingFailed': "Ha fallado la carga del informe ",
	'msgNoMatchingNormalReport': "No hay ningún informe normal que se corresponda con el informe micro: ${0}",
	'msgWrongNumberOfEntries': "El número de nombres de parámetro no coincide con el de valores de parámetro: ${0} != ${1}",
	'msgURLGenerationFailed': "La profundización en la generación de URL ha fallado.",
	'msgNoParametersDefined': "No se ha especificado ningún parámetro",
	'msgNoProjectAreasDefined': "No se ha definido ningún valor de área de proyecto",
	'msgWrongNumberOfProjectAreas': "El número de valores de área de proyecto no coincide con el de áreas de proyecto hijas: ${0} != ${1}",
	'msgWrongNumberOfParameters': "El número de valores de parámetro no coincide con el de parámetros hijo: ${0} != ${1}",
	'msgParameterLoadingFailed': "Ha fallado la carga del parámetro",
	'msgPrefValueParsingFailed': "Ha fallado el análisis del valor de preferencia: ${0}",
	'msgParamValueParsingFailed': "Ha fallado el análisis del valor de parámetro: ${0}",
	'msgError': "[Error] ${0}",
	'msgVariableIsNotAString': "La variable no es una serie: ${0}",
	'msgVariableIsNull': "La variable es nula: ${0}",
	'msgVariableIsZeroLength': "La variable tiene longitud cero: ${0}",	
	'msgVariableIsNotAnArray': "La variable no es una matriz: ${0}",
	'msgPropertyDoesNotExist': "La propiedad no existe: ${0}.${1}",
	'msgVariableIsNotANumber': "La variable no es un número: ${0}",
	'msgNotValidObjectType': "La variable no es un tipo de objeto válido: ${0}",
	'msgNotValidBooleanType': "La variable no es un booleano: ${0}",
	'msgUnrecognizedPreference': "Preferencia no reconocida: ${0}",
	'msgPrefLoadingFailed': "Ha fallado la carga de la preferencia",
	'msgUnrecognizedReport': "Informe no reconocido: ${0}",
	'msgReportSettingFailed': "Ha fallado la configuración del informe ",
	
	// Report Preference Provider Error Messages
	
	'msgErrorLoadingParams': "Error al cargar parámetros",
	'msgPollingTimedOut': "[Error] El sondeo ha caducado",
	'msgNumParamsExceedLimit': "[Aviso] El número de parámetros seleccionados supera el límite permitido:\n${0} bytes > ${1} bytes.\n\nLos parámetros seleccionados no se actualizaron",
	
	// Preference Messages

	'msgSelect': "[Seleccionar...]",
	'msgNoAvailableOptions': "[No hay opciones disponibles]",
	'msgAll': "Todo",

	// Actionable Status Messages
	
	'msgActionConfigureReport': "Pulse <0>aquí<\/0> para configurar este informe.",

	// Work Items Status Messages

	'msgNoWorkItemsFound': "No se han encontrado elementos de trabajo.",
	'msgNoDeferredWorkItemsFound': "No se ha encontrado ningún elemento de trabajo diferido.",
	'msgNoBlockingWorkItemsFound': "No se ha encontrado ningún elemento de trabajo bloqueado.",
	'msgNoOpenWorkItemsFound': "No se ha encontrado ningún elemento de trabajo abierto.",
	'msgNoClosedWorkItemsFound': "No se ha encontrado ningún elemento de trabajo cerrado.",
	'msgSeverity': "Gravedad",
	
	// Scrum Status Messages
	
	'msgNoStoryWorkItemsFound': "No se ha encontrado ningún elemento de trabajo de historia.",
	'msgNoWorkItemsEstimatesFound': "No se ha encontrado ningún elemento de trabajo con estimaciones especificadas.",
	'msgNoWorkItemsTimeSpentFound': "No se ha encontrado ningún elemento de trabajo de proyecto con estimaciones especificadas y datos de tiempo invertido.",

	// Build Status Messages
	
	'msgNoBuildResultsFound': "No se han encontrado resultados de construcción.",
	'msgNoJUnitDataFound': "No se han encontrado datos de JUnit.",
	'msgNoCodeCoverageFound': "No se han encontrado datos de cobertura de código.",
	'msgNoCompilationDataFound': "No se han encontrado datos de compilación.",
	'msgNoStaticDataFound': "No se han encontrado datos de análisis estático.",
	'msgNoTestFailuresFound': "No se han encontrado anomalías de pruebas.",
	'msgNoTestRegressionsFound': "No se han encontrado regresiones de pruebas.",
	'msgBuildDefinition': "Definición de construcción",
	'msgComponent': "Componente",
	'msgDuration': "Duración",
	'msgIncompleteBuilds': "Incluir construcciones incompletas",
	'msgYes': "Sí",
	'msgNo': "No",

	// General Status Messages
	
	'msgMyTeamAreas': "Mis áreas de equipo",
	'msgCurrentIteration': "Iteración actual",
	'msgTeamArea': "Área de equipo",
	'msgCategory': "Categoría",
	'msgIteration': "Iteración",
	'msgLoading': "Carga...",
	'msgNoResultsFound': "No se han encontrado resultados."
	
})

