// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Type de rapport inconnu",
	'msgReportLoadingFailed': "Le chargement du rapport a échoué",
	'msgNoMatchingNormalReport': "Aucun rapport standard ne correspond au rapport abrégé : ${0}",
	'msgWrongNumberOfEntries': "Le nombre de noms de paramètre n'est pas égal au nombre de valeurs de paramètre : ${0} != ${1}",
	'msgURLGenerationFailed': "L'exploration de la génération d'URL a échoué",
	'msgNoParametersDefined': "Aucun paramètre défini",
	'msgNoProjectAreasDefined': "Aucune valeur de zone de projet définie",
	'msgWrongNumberOfProjectAreas': "Le nombre de valeurs de zone de projet n'est pas égal au nombre d'enfants de la zone de projet : ${0} != ${1}",
	'msgWrongNumberOfParameters': "Le nombre de valeurs de paramètre n'est pas égal au nombre d'enfants des paramètres : ${0} != ${1}",
	'msgParameterLoadingFailed': "Le chargement des paramètres a échoué ",
	'msgPrefValueParsingFailed': "Echec de l'analyse de la valeur de préférence : ${0}",
	'msgParamValueParsingFailed': "Echec de l'analyse de la valeur de paramètre : ${0}",
	'msgError': "[Erreur] ${0}",
	'msgVariableIsNotAString': "La variable n'est pas une chaîne : ${0}",
	'msgVariableIsNull': "La variable est associée à la valeur null : ${0}",
	'msgVariableIsZeroLength': "La longueur de la variable est zéro : ${0}",	
	'msgVariableIsNotAnArray': "La variable n'est pas un tableau : ${0}",
	'msgPropertyDoesNotExist': "La propriété n'existe pas : ${0}.${1}",
	'msgVariableIsNotANumber': "La variable n'est pas un nombre : ${0}",
	'msgNotValidObjectType': "La variable n'est pas un type d'objet valide : ${0}",
	'msgNotValidBooleanType': "La variable n'est pas un booléen : ${0}",
	'msgUnrecognizedPreference': "Préférence non reconnue : ${0}",
	'msgPrefLoadingFailed': "Le chargement de la préférence a échoué",
	'msgUnrecognizedReport': "Rapport non reconnu : ${0}",
	'msgReportSettingFailed': "La définition du rapport a échoué",
	
	// Report Preference Provider Error Messages
	
	'msgErrorLoadingParams': "Erreur lors du chargement des paramètres",
	'msgPollingTimedOut': "[Erreur] L'interrogation a expiré",
	'msgNumParamsExceedLimit': "[Avertissement] Le nombre de paramètres sélectionnés est supérieur à la limite autorisée :\n${0} octets > ${1} octets.\n\nLes paramètres sélectionnés n'ont pas été mis à jour. ",
	
	// Preference Messages

	'msgSelect': "[Sélectionner...]",
	'msgNoAvailableOptions': "[Pas d'option disponible]",
	'msgAll': "Tous",

	// Actionable Status Messages
	
	'msgActionConfigureReport': "Cliquez <0>ici<\/0> pour configurer ce rapport. ",

	// Work Items Status Messages

	'msgNoWorkItemsFound': "Aucun élément de travail n'a été trouvé.",
	'msgNoDeferredWorkItemsFound': "Aucun élément de travail différé n'a été trouvé. ",
	'msgNoBlockingWorkItemsFound': "Aucun élément de travail bloquant n'a été trouvé. ",
	'msgNoOpenWorkItemsFound': "Aucun élément de travail ouvert n'a été trouvé. ",
	'msgNoClosedWorkItemsFound': "Aucun élément de travail fermé n'a été trouvé. ",
	'msgSeverity': "Gravité",
	
	// Scrum Status Messages
	
	'msgNoStoryWorkItemsFound': "Aucun élément de travail Cas d'utilisation n'a été trouvé. ",
	'msgNoWorkItemsEstimatesFound': "Aucun élément de travail associé à une estimation n'a été trouvé. ",
	'msgNoWorkItemsTimeSpentFound': "Aucun élément de travail associé à une estimation et à des données relatives au temps écoulé n'a été trouvé. ",

	// Build Status Messages
	
	'msgNoBuildResultsFound': "Aucun résultat de génération n'a été trouvé. ",
	'msgNoJUnitDataFound': "Aucune donnée JUnit n'a été trouvée. ",
	'msgNoCodeCoverageFound': "Aucune donnée de couverture de code n'a été trouvée. ",
	'msgNoCompilationDataFound': "Aucune donnée de compilation n'a été trouvée. ",
	'msgNoStaticDataFound': "Aucune donnée d'analyse statique n'a été trouvée. ",
	'msgNoTestFailuresFound': "Aucun échec de test n'a été trouvé. ",
	'msgNoTestRegressionsFound': "Aucune régression de test n'a été trouvée. ",
	'msgBuildDefinition': "Définition de génération",
	'msgComponent': "Composant",
	'msgDuration': "Durée",
	'msgIncompleteBuilds': "Inclure les générations non terminées",
	'msgYes': "Oui",
	'msgNo': "Non",

	// General Status Messages
	
	'msgMyTeamAreas': "Mes zones d'équipe",
	'msgCurrentIteration': "Itération en cours",
	'msgTeamArea': "Zone d'équipe",
	'msgCategory': "Catégorie",
	'msgIteration': "Itération",
	'msgLoading': "Chargement...",
	'msgNoResultsFound': "Aucun résultat n'a été trouvé. "
	
})

