// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgSeverity': "Gravidade",
	'msgPriority': "Prioridade",
	'msgCategory': "Categoria",
	'msgOwnedBy': "Propriedade de",
	'msgCreatedBy': "Criado Por",
	'msgResolution': "Resolução",
	'msgStatus': "Status",
	'msgType': "Tipo",
	'msgTags': "Tags",
	'msgUnknown': "Desconhecido",
	
	'msgUndefined': "Não Definido",
	'msgOther': "Outros",
	
	// Table Presentation Messages
	
	'msgCount': "Contagem",
	'msgIcon': "ícone",	
	
	// List Presentation Messages
	
	'msgDownArrow': "[Seta para Baixo] ",	
	'msgUpArrow': "[Seta para Cima] ",	
	'msgShowMore': "Mostrar Mais",
	'msgShowLess': "Mostrar Menos",
	'msgShowFrequencies': "Mostrar Freqüências",	
	'msgHideFrequencies': "Ocultar Freqüências",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Falha encontrada no acesso ao item de trabalho.\nParâmetros do gráfico não estão definidos.",	
	'msgEventParseFailure': "Falha de análise do evento",
	'msgFilterImageNotFound': "Image do ícone do filtro da lista não localizada",	
	'msgUnknownFilterAction': "Ação do filtro desconhecida: ${0}",
	'msgNoElementWithName': "Nenhum elemento associado ao nome: ${0}",
	'msgChartLoadingFailure': "Falha ao carregar gráfico",
	'msgWorkItemQueryFailure': "Falha na consulta do item de trabalho",
	'msgNoDrillInUndefParams': "[Informações] Suporte ao acesso ao item de trabalho não está disponível para valores de parâmetro não definidos.",
	'msgNoFilterNameForParam': "Falha no acesso ao item de trabalho encontrada.\nNenhum nome de filtro interno para o parâmetro, '${0}'",
	'msgNoFilterValueForLabel': "Falha no acesso ao item de trabalho encontrada.\nNenhum valor de filtro interno para a etiqueta, '${0}'",
	'msgInvalidURLDetected': "Falha no acesso ao item de trabalho encontrada.\nURL inválida detectada:\n${0}",
	'msgChartParamsUndef': "Parâmetros do gráfico não estão definidos.",
	'msgChartDimenUpdateFailed': "Falha ao atualizar dimensões do gráfico",
	'msgWorkItemDTOParseFailed': "Falha na análise de DTO dos resultados do item de trabalho",
	'msgChartParamGenFailure': "Falha na geração do parâmetro do gráfico",
	'msgUnknownPresentationVal': "Valor de apresentação não reconhecido: ${0}",
	'msgUnknownPresentation': "Apresentação desconhecida",
	'msgUnknownParameterVal': "Valor de parâmetro não reconhecido: ${0}",
	'msgWorkItemDTOProblem': "Falha de análise de DTO do item de trabalho",
	'msgMissingPreference': "Preferência ausente",
	'msgNotValidObjectType': "Variável não é um tipo de objeto válido: ${0}",
	'msgVariableIsNull': "Variável é nula: ${0}",
	'msgVariableIsNotANumber': "Variável não é um número: ${0}",
	'msgVariableIsNotAString': "Variável não é uma cadeia: ${0}",
	'msgVariableIsZeroLength': "Variável tem comprimento zero: ${0}",
	'msgVariableIsNotAnArray': "Variável não é uma matriz: ${0}",
	'msgPropertyDoesNotExist': "Propriedade não existe: ${0}.${1}",
	'msgError': "[Erro] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Nenhuma consulta de item de trabalho definida.",
	'msgWorkItemQueryNotExist': "A consulta do item de trabalho não existe.",
	'msgNoWorkItemsFound': "Nenhum item de trabalho localizado utilizando esta consulta.",
	'msgNoWorkItemsFoundGrouping': "Nenhum item de trabalho localizado utilizando esta consulta contém valores para o parâmetro de agrupamento: '${0}'.",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Nenhuma consulta de item de trabalho definida. <0>Selecione uma consulta<\/0>.",
	'msgWorkItemQueryNotExistAction': "A consulta de item de trabalho não existe. <0>Selecione uma nova consulta<\/0>.",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Selecione o Nome do Parâmetro",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Cancelar",
	'msgInvalidOptionFormat': "[Erro] Opção selecionada possui um formato inválido: ${0}",
		
	// General
	
	'msgLoading': "Carregando..."
	
})

