// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// template
	'wizardPageHeading': "Abilita notifica e-mail",
	'wizardPageDescription': "Alcuni componenti Jazz utilizzano l'e-mail per comunicare con gli utenti. Per impostazione predefinita, le notifiche e-mail non sono abilitate. Per abilitare, selezionare \"Abilitata\" dalla casella a discesa, impostare le proprietà di configurazione e-mail e selezionare facoltativamente la serie di utenti che dovranno ricevere le e-mail (per impostazione predefinita, tutti gli utenti ricevono e-mail).",
	'step1Label': "Fase 1:",
	'step1Title': "Impostare notifica e-mail",
	'step1Description': "Le modifiche all'elemento di lavoro possono essere notificate tramite e-mail. La proprietà è l'interruttore globale per abilitare o disabilitare le notifiche e-mail.",
	'enableEmailLabel': "Notifica e-mail:",
	'disabledOption': "Disabilitata",
	'enabledOption': "Abilitata",
	'step2Label': "Fase 2:",
	'step2Title': "Configurare il server e-mail",		
	'step3Label': "Fase 3:",
	'step3Title': "Specificare l'elenco di indirizzi della notifica e-mail",
	'step3Description': "Le notifiche e-mail possono essere inviate a tutti i destinatari o a un gruppo di destinatari specifico.",
	'restrictEmailLabel': "Limita la notifica e-mail a:",
	'noRestrictOption': "(Nessuna limitazione)",
	'whitelistOption': "Filtro della whitelist",
	'restoreLabel': "Ripristina informazioni salvate",
	'testConnectionLabel': "Test della connessione",

	// widget	
	'loading': "Caricamento delle impostazioni di notifica e-mail in corso...",  
	'testing': "Test della connessione al server SMTP in corso...",  
	'disabled': "La notifica e-mail non è abilitata.  Configurare le impostazioni o fare clic su Successivo per continuare.",
	'pendingOk': "La configurazione presenta delle modifiche in sospeso. Eseguire il test della connessione o annullare le modifiche per continuare.",  
	'pendingErr': "I valori di alcune proprietà non sono validi. Correggere le proprietà contrassegnate o annullare le modifiche per continuare.", 
	'pendingWarn': "Verificare le proprietà contrassegnate da avvertenze. Eseguire il test della connessione o annullare le modifiche per continuare.", 
	'connectedOk': "La connessione SMTP è stata stabilita. Fare clic su Successivo per continuare.",
	'connectedErr': "Impossibile stabilire la connessione SMTP. Verificare le impostazioni ed eseguire nuovamente il test.", 
	'connectedWarn': "È stato effettuato un tentativo di connessione SMTP con avvertenze. Risolvere le avvertenze o fare clic su Successivo per continuare.", 
	'saveErr': "Si è verificato un errore durante il salvataggio delle proprietà di configurazione.  Consultare il log del server per ulteriori dettagli.",
	
	'whitelist': "Stringa del filtro whitelist per la limitazione della notifica e-mail. Può includere caratteri jolly come '*' e\ '?'.  Ad esempio: *@yourcompany.com",
	'connectionError': "Errore durante il recupero dello stato della connessione ."  
		
})	







